[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [emacs-bidi] problems compiling emacs-bidi

From: Eli Zaretskii
Subject: Re: [emacs-bidi] problems compiling emacs-bidi
Date: Fri, 30 Apr 2010 09:31:25 +0300

> From: TAKAHASHI Naoto <address@hidden>
> CC: address@hidden, address@hidden
> Date: Fri, 30 Apr 2010 13:03:52 +0900
> Eli Zaretskii writes:
> >> I mean this one (for Arabic)
> >> http://www.m17n.org/emacs-bidi/
> > That one is also based on an old version of sources.  I don't know if
> > it works.
> I am using it everyday to learn Arabic.  My OS is Debian Lenny with
> the kernel 2.6.26-2-686.

What is missing in the current Emacs development sources to make you
use that instead?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]